Joe Marcus Clarke <[EMAIL PROTECTED]> writes:
> I think I found why pam_ldap wouldn't work with OpenPAM on -CURRENT. 
> Attached is my proposed patch to OpenPAM.  With this applied, pam_ldap
> works like a champ.

But of course!  Thank you very much, that was a stupid braino.

Dag-Erling Smorgrav - [EMAIL PROTECTED]

To Unsubscribe: send mail to [EMAIL PROTECTED]
with "unsubscribe freebsd-current" in the body of the message

Reply via email to